Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 30 Jan 2023 09:43:16 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Dear Max Team,</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly give me another day to send you the list of clothing pieces.  It is quite time consuming, and I wasn’t home for the weekend.  I will get back to you as soon as possible.</div>
<div dir="auto"><br></div>
<div dir="auto">Kind regards,</div>
<div dir="auto">Noora </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Jan 29, 2023 at 3:21 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5634465</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
</div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Noora,<br><br>Thank you for getting in touch with us.<br><br>We sincerely apologize for the inconvenience.<br><br>As you want to return your some of the items so, we request you to share us the items name and item id which you want to return us back.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Thank you,<br>Max Support Team</div></div></div>
<div></div>
<div><br></div>
<br>

</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5634465